package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF987 extends MwfRequest<MWF987, MWF987Response> {

    @Parameter(name = "ORGANIZATION")
    MWF987 organization(String organization);
    @Parameter(name = "RELATIONSHIP_NUMBER")
    MWF987 relationshipNumber(String relationshipNumber);
}
